Subject: Trainer Candidate - Ashish Singh
From: Ashish Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:42:08 -0400

| | Tech Support Test

Name | Ashish Singh
E-mail | [email-masked]
Phone Number | (+91) 8527464577
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vocis, Dr SS Nair Communication | Team Leader | 10/05/2021 | 30K
Previous Employer 1 | Yansh Technology | Team Leader | 01/11/2020 | 23K
Previous Employer 2 | Ifazone | Associate | 01/07/2019 | 18K

If Selected, how much time do you need to join? | Immidiate
Please briefly describe your work experience specifically in training? | As I was a Team Leader so I have to understand about the project or campaign and I have to understand that how the process flow is going. As per the demand of client I use to train my team  members so that we can generate a good process revenue..
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing my team I have faced many problems but most of the serious and difficult situation is when many of my team members are not able to login. Due to non availability of internet and electricity. So I have managed this situation in dramatic situation. I have very less members so I have stream lined the process and increased the target of the members which are available and I also started working as a associate. I firstly completed that work which comes under TAT and then I started working on another non TAT allocation. This is the most difficult situation of my life as a Team Leader.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great Customer Service is when we treat customer like our family member and use to feel that problem which customer is feeling. We will resolve that problem so that customer won't comes back with that same problem.
What according to you makes you a good candidate for this position? | I have worked with some critical and worse by worse situations in my BPO experience so I have that type of mind set so that I can resolve the problem.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |